Package com.pixelmed.validate

# Class CompileXSLTIntoTranslet

java.lang.Object
com.pixelmed.validate.CompileXSLTIntoTranslet

public class CompileXSLTIntoTranslet extends Object

make a translet from any XSL-T source file.

## Constructor Summary

Constructors
Constructor
Description
`CompileXSLTIntoTranslet()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] arg)`
Read the XSLT-C file specified on the command line and make a translate with the same name but a .class extension.

### Methods inherited from class java.lang.Object

`clone, equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### CompileXSLTIntoTranslet

public CompileXSLTIntoTranslet()

## Method Details

### main

public static void main(String[] arg)

Read the XSLT-C file specified on the command line and make a translate with the same name but a .class extension.

Parameters:
  `arg` - the name of the file containing the XSLT-C source